{
    "profile_name": "Los-23.2-Genevn-APN-Vanilla-Default",
    "host_name": "Local",
    "device_name": "genevn",
    "rom_path": "/media/pizzag/Android/Roms/Lineage/23.2",
    "android_version": "16",
    "build_variant": "userdebug",
    "build_command": "",
    "gapps_variant": "vanilla",
    "clean_variant": "none",
    "installer_variant": "default",
    "build_jobs": 32,
    "use_ccache": true,
    "custom_apn": true
}